Subject: [Capwap] New co-chair for CAPWAP

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 17 Jul 2006 08:56:17 +0300

We are glad to announce that following the open nomination process,
interviews and discussions hold during the last week we nominated
Margaret Wasserman as co-chair of CAPWAP. Together with Dorothy Gellert
and Mahalingam Mani, Margaret will work towards reaching consensus and
completing successfully the charter and goals of the CAPWAP WG. We thank
Margaret for volunteering and accepting this responsibility and we wish
her and her colleagues success in their mission. 

David Kessens and Dan Romascanu

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap